div#compDivContent .dis_container {
  text-align: center;
  box-shadow: inset 0 0 3px #808080;
  background-color: #fafafa;
  padding: 2px !important;
  height: 85%;
}
div#compDivContent .dis_container .dropdown-button * {
  font-size: 1rem;
}
div#compDivContent .dis_container .dis_char_name,
div#compDivContent .dis_container .dis_char_unicode {
  font-size: 1.2rem;
}
div#compDivContent .dis_container .dis_char {
  font-size: xx-large;
  margin: 15px;
  background: rgba(128,128,128,0.22);
  box-shadow: inset 0px 0px 6px 0px #ababab;
  -webkit-box-shadow: inset 0px 0px 6px 0px #ababab;
  -moz-box-shadow: inset 0px 0px 6px 0px #ababab;
  -o-box-shadow: inset 0px 0px 6px 0px #ababab;
  color: #09405c;
}
div#compDivContent .dis_container #special_char_block li {
  min-height: 1.2rem;
  white-space: nowrap;
}
div#compDivContent .dis_container #special_char_block li a {
  color: #2cabeb;
  padding: 3px;
  font-size: 1rem;
  line-height: 1.2rem !important;
}
div#compDivContent .dis_container .special_char_block a {
  color: #2cabeb;
  padding: 3px;
  font-size: 1.3rem;
  line-height: 1.2rem !important;
}
div#compDivContent .headingDiv {
  height: 10%;
}
div#compDivContent .headingDiv input.search {
  border: 1px solid #ccc;
  width: 100%;
  float: right;
  background: #fff;
  height: 1.7rem;
  padding: 0.6rem;
  margin: 3px 0px !important;
}
div#compDivContent .headingDiv input.search:focus {
  border: 1px solid #ccc !important;
}
div#compDivContent .headingDiv .heading {
  font-size: 1.2rem;
  line-height: 2.2rem;
}
div#compDivContent .headingDiv #special_char_search_list {
  top: 2rem;
  max-height: 250px;
}
div#compDivContent .headingDiv #special_char_search_list li {
  min-height: 1.2rem;
  white-space: nowrap;
}
div#compDivContent .headingDiv #special_char_search_list li a {
  color: #2cabeb;
  padding: 3px;
  font-size: 1rem;
  line-height: 1.2rem !important;
}
div#compDivContent .unicode_table_container {
  height: 85%;
  overflow: auto;
}
div#compDivContent .unicode_table_container .unicode_table {
  border: 0px !important;
  padding: 0px;
  margin: 0px 0px 10px 0px;
  display: none;
}
div#compDivContent .unicode_table_container .unicode_table.selected {
  display: block;
}
div#compDivContent .unicode_table_container .unicode_table .symb {
  float: left;
  display: inline-block;
  width: 2.5rem;
  height: 1.5rem;
  margin: 2px;
  text-align: center;
  font-size: 1rem !important;
  cursor: pointer;
  background: #b9e3f8;
}
div#compDivContent .unicode_table_container .unicode_table .symb:hover {
  background: #72c7f2;
}
div#compDivContent .unicode_table_container .unicode_table .symb.selected {
  background: #2cabeb;
  border: 1px solid;
}
div#compDivContent .unicode_table_container .unicode_table td,
div#compDivContent .unicode_table_container .unicode_table th {
  border: 0px !important;
  padding: 0px;
  margin: 0px 0px 10px 0px;
}
div#compDivContent .unicode_table_container .unicode_table .separator {
  display: none;
}
div#compDivContent .input-field.col label {
  left: 0rem;
  transform: translateY(-90%);
}
div#compDivContent .insertSymbol {
  height: 2rem;
  line-height: 2rem;
  margin: 0.8rem 0 0 0;
  text-transform: inherit;
}
